/* Elimina los márgenes y rellenos por defecto */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.Cabecera {
    background-color: #1579BC;
    font-family: Inter;
    padding: 0px 0;
    display: flex;
    justify-content: center;
    gap: 15px; /* Espacio entre elementos */
    color: white;
}

.Cabecera1 {
    background-color: #1579BC;
    font-family: Inter;
    padding: 35px 0px 0px 0px;
    display: flex;
    justify-content: center;
    gap: 0px; /* Espacio entre elementos */
    color: white;
}

/* Estilo del contenedor principal */
.menu-navegacion {
    background-color: #1579BC;
    font-family: Inter;
    padding: 15px 0;
}

/* Alinea la lista horizontalmente */
.menu-navegacion ul {
    list-style: none;
    display: flex;
    justify-content: center;
    gap: 20px; /* Espacio entre elementos */
}

/* Estilo de los enlaces */
.menu-navegacion a {
    color: white;
    text-decoration: none;
    font-size: 18px;
    padding: 8px 15px;
    border-radius: 5px;
    transition: background-color 0.3s ease;
}

/* Efecto al pasar el mouse */
.menu-navegacion a:hover {
    background-color: #7CB342;
}

footer{
    background-color: #1579BC;
    color: white;
    text-align: center;
    padding: 15px;
}

html{
   height: 100%; /* Permite que el contenedor ocupe toda la altura de la pantalla */
}

.contenedor {
    display: flex;
    *height: 100vh; /* Ocupa el 100% de la altura visible */
}